import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.pay.consume.withdraw.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.pay.consume.withdraw.doEdit,
    method: 'post',
    data,
  })
}

export function doUpdateInvoiceNo(data) {
  return request({
    url: URL.pay.consume.withdraw.doUpdateInvoiceNo,
    method: 'post',
    data,
  })
}
export function exportFile(params) {
  return request({
    url: URL.pay.consume.withdraw.exportFile,
    method: 'get',
    params,
  })
}
